.awesome-social{
    border-radius:0px!important;
    line-height: 34px !important;
    width: 32px !important;
    height: 32px !important;
    font-size: 1.5em !important;
    text-shadow: 2px 2px 4px #000000;
    transition: width 1s, height 1s, transform 1s;
}

.white{
    color:#000 !important;
    
}
.white input{
    font-size: 16px !important;
    padding: 10px 0px 10px 0px !important;
    display: block !important;
    width: 100% !important;
    border: none !important;
    border-bottom: 2px solid #7e7e7e !important;
    margin-bottom: 50px !important;
 
   
}
.white textarea{
    font-size: 16px !important;
    padding: 10px 0px 10px 0px !important;
    display: block !important;
    width: 100% !important;
    border: none !important;
    border-bottom: 2px solid #7e7e7e !important;
    margin-bottom: 50px !important;
}
select {
    font-size: 16px !important;
    padding: 10px 0px 10px 0px !important;
    display: block !important;
    width: 100% !important;
    border: none !important;
    border-bottom: 2px solid #7e7e7e !important;
    margin-bottom: 50px !important;
}
input[type="submit"]:not([name="update_cart"]):not(.woocommerce-widget-layered-nav-dropdown__submit), .post-password-form input[type="submit"], .mc4wp-form input[type="submit"], div.mc4wp-form button[type="submit"], .tml-submit-wrap input[type="submit"], .wpcf7-form input[type="submit"] {
    background: #db4043 !important;
    border: 1px solid #db4043 !important;
    border-radius: 123px !important;
    width: 130px !important;
    font-size: 18px !important;
    font-weight: 600 !important;
    margin-left: 16px;
    padding: 16px !important;
}

.para{
    padding-left:40px;
    padding-right:40px;
}
.color{
    color:#000 !important;
}


#main .gform_wrapper .gform_footer input.button, #main .gform_wrapper .gform_footer input[type=submit], #main-slideshow .tp-button, .dt-btn, .dt-form button, .mc4wp-form input[type=submit], .nsu-submit, .post-password-form input[type=submit], .tml-submit-wrap input[type=submit], .woocommerce-widget-layered-nav-dropdown__submit, a.button, button.button, div.mc4wp-form button[type=submit], form.mc4wp-form input[type=submit], input[type=button], input[type=reset], input[type=submit] {
    position: relative;
    display: inline-flex;
    align-items: center;
    left: -21px !important;
    justify-content: left;
    text-decoration: none;
    white-space: nowrap;
    -webkit-tap-highlight-color: transparent;
}
.page-title .breadcrumbs, .page-title .breadcrumbs a {
    color: #1c66a0;
    font: normal 18px / 23px "Roboto", Helvetica, Arial, Verdana, sans-serif !important;
    text-transform: none;
}

.tawk-button {
    margin: 0;
    border-radius: 5px;
    overflow: hidden;
    text-transform: none;
    display: inline-block;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    border: 1px solid #db4043 !important;
    line-height: 1.5rem;
    text-decoration: none;
    background-color: #db4043 !important;
    color: #fff !important;
    font-size: 19px !important;
}
#main {
    padding: 0px 0 0px 0 !important;
}


.tawk-min-container, .tawk-min-container .tawk-button {
    height: 100%;
    width: 100%;
    background: #de3136 !important;
}